Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225820 - Merge Review: gnome-keyring-manager
Summary: Merge Review: gnome-keyring-manager
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:51 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-10 20:43:52 UTC
dakingun: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 18:51:32 UTC
Fedora Merge Review: gnome-keyring-manager

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-keyring-manager/
Initial Owner: alexl@redhat.com

Comment 1 Deji Akingunola 2007-02-08 15:15:12 UTC
GOOD:
 * Build Ok in mock (x86_64)
 * License (GPL) and rpm Group tag OK
 * Naming meets the packaging guildlines
 * Spec file clean and legible
 * Handles locales appropriately
 * Buildrequires properly listed
 * rpmlint silent on srpm and a warning that can be ignored on the binary
[deji@agape reviews]$ rpmlint gnome-keyring-manager-2.17.0-1.fc7.x86_64.rpm
W: gnome-keyring-manager non-conffile-in-etc
/etc/gconf/schemas/gnome-keyring-manager.schemas
 * Source file matches upstream
8dc9c133ccdfb2729898a05afa177a0d  gnome-keyring-manager-2.17.0.tar.bz2

 NEEDSWORK:
 * Complete url to the SOURCE is not provided.

APPROVED.

Comment 2 Deji Akingunola 2007-02-08 15:18:53 UTC
Re-assigning back to the owner

Comment 3 Matthias Clasen 2007-02-08 20:41:35 UTC
* Thu Feb  8 2007 Matthias Clasen <mclasen@redhat.com> - 2.17.0-2
- Package review cleanup



Comment 4 Matthias Clasen 2007-08-10 20:43:52 UTC
This review is done.


Note You need to log in before you can comment on or make changes to this bug.